.gdd-tables table{
	background-color:transparent;	
	border-style: solid;
	border-width: 1px;
	width: 100%;
}

.gdd-tables thead{
	border-style: solid;
	border-width: 1px;
}

.gdd-tables thead tr{
	background-color: black;
	color: white;
}

.gdd-tables thead td{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.gdd-tables tbody{
	border-style: solid;
	border-width: 1px;
}

.gdd-tables tbody tr{
	background-color: transparent;
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
}

.gdd-tables tbody td{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}